/*
	USE http://riddle.pl/emcalc/ to calculate relative font-size
*/
body {
	line-height: 150%;
	font-family: "Myriad Pro",Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #fff;
}
.componentheading {
	font-weight: bold;
}
h1,.componentheading {
	/* FONT SIZE = 24px */
	font-size: 2.2em;
	padding-top: 7px;
}
h2 {
	/* FONT SIZE = 22px */
	font-size: 1.82em;
	color: #333;
	padding-bottom:5px;
}
h3 {
	/* FONT SIZE = 20px */
	font-size: 1.6em;
	color: #666;
}
.right-subscribe-home-middle h3 {
  color: #FFF;
  font-size: 1.2em;
  margin:12px 0px;
}
.heading_safety h3 {
  color: #FFF;
  font-size: 1.4em
}
.right-subscribe-home-middle p {
  font-size: .8em;
  font-weight: bold;
  display: block;
  margin:20px 0px 5px 10px;
  color:#666 !important;
  text-align:left;
}
.label1, .label2, .right-subscribe-home-middle label {
  font-size: .8em;
  color:#666;
}
	#latest_news h3{
		color: #810F0F;
		font-size: 1.09em;
		margin-bottom: 5px;
	}
		#latest_news h3 a{
			color: #810F0F;
		}
	#become_member h3 {
		color: #865000;
		font-size: 1.09em;
	}
	#members_directory h3 {
		color: #516C7B;
		font-size: 1.09em;
	}
h4 {
	/* FONT SIZE = 16px */
	font-size: 1.45em;
}
h5 {
	/* FONT SIZE = 14px */
	font-size: 1.17em;
}
h6 {
	/* FONT SIZE = 12px */
	font-size: 1.09em;
}

p {
	margin-top: 0px;
	margin-bottom: 1em;
	
}

a{
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
a:active, a:visited {
	
}

pre {

}
blockquote {

}
.date {
	color: #B2AAA8;
	font-size: 1.0em;
	font-weight: bold;
}
span.breadcrumbs {
	background: #F2F2F2;
	padding: 7px 12px;
	display: block;
	margin-top: 20px;
}
span.strong {
	font-weight: bold;
}
span.breadcrumbs a {
	color: #810F0F;
	font-weight: bold;
	text-decoration: underline;
}
